ECCBLIB REPORT - Bug #5827

Demo --> Admin --> Insurance internal Report --> ECCBLIB --> The coming value showing "(Real
Estate + Unquoted Equities + Debtors) / Total Assets (Life) %" is not correct need to correct this as

per the given formula.
02/13/2023 12:26 PM - Mohd Irfan

Status: Closed
Priority: High
Assignee: sunil gupta
Category:

Target version:

Start date:

Due date:

% Done:
Spent time:
0%
Description
Step to reproduce the bug:

The coming value showing " (Real Estate + Unquoted

not correct need to correct this as per the given formula.

See attached screenshot:

clipboard-202302131227-mpjBxrpng

Equities + Debtors) / Total Assets

(Life)

" is

History

#1 - 02/14/2023 01:08 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/14/2023 06:18 PM - Mohd Irfan
- File clipboard-202302141817-gr3hb.png added
- File clipboard-202302141818-ym8ma.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

See attached screenshot:
